«

»

Jul 20 2009

Imprimir esta Entrada

Edublogs RUM actualizado a WPMU 2.8.2

Debido a una vulnerabilidad crítica en WPMU 2.8.1,  ha sido liberada la versión  2.8.2. Hemos actualizado Edublogs RUM.  Si administra un proyecto de WPMU debe actualizar a WPMU 2.8.2 lo antes posible.




TwitThis

If you enjoyed this post, make sure you subscribe to my RSS feed!